Voice Status
GET
/api/v1/voice/status
const url = 'https://api.ultimateteam.ai/api/v1/voice/status';const options = {method: 'GET', headers: {'X-API-Key': '<X-API-Key>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.ultimateteam.ai/api/v1/voice/status \ --header 'X-API-Key: <X-API-Key>'Check voice feature availability for the current tenant.
Returns:
A dict with voice_enabled (global flag) and
feature_available (tenant plan check).
Authorizations
Section titled “Authorizations”Responses
Section titled “ Responses ”Successful Response
Media typeapplication/json
Response Voice Status Api V1 Voice Status Get
object
key
additional properties
any
Examplegenerated
{}